<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\frontend\MainController;
use App\Http\Controllers\Admin\CategoryController;
use App\Http\Controllers\Admin\FrontendController;
use App\Http\Controllers\Admin\ProductController;
use App\Admin;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/',[MainController::class, 'Home']);
// Route::get('/', function (){
//     return view('welcome');
// });
Route::get('/about-us',[MainController::class, 'AboutUs']);
Route::get('/contact-us',[MainController::class, 'ContactUs']);
Route::get('/career',[MainController::class, 'Career']);
Route::get('/our-products',[MainController::class, 'IndustrialSolution']);
Route::get('/cctv-security-video-door-phones',[MainController::class, 'CctvSecurity']);
Route::get('/cctv-pc-accessories',[MainController::class, 'CctvAccessories']);
Route::get('/epbx-ip-pbx-intercom-system',[MainController::class, 'IntercomSystem']);
Route::get('/biometric-attendance-security',[MainController::class, 'BiometricAttend']);

Route::get('/access-control-system-door-interlocking',[MainController::class, 'DoorInterlocking']);
Route::get('/boom-barriers-rf-readers',[MainController::class, 'BoomBarriers']);
Route::get('/intrusion-detection-automation',[MainController::class, 'IntrusionDetection']);
Route::get('/smart-turnstiles-flap-barriers',[MainController::class, 'SmartTurnstiles']);

Route::get('/metal-detectors-scanners-jammer',[MainController::class, 'MetalDetectors']);
Route::get('/projectors-screens',[MainController::class, 'ProjectorsScreens']);
Route::get('/walkie-talkie-pa-systems',[MainController::class, 'WalkieTalkie']);
Route::get('/it-networking-solutions',[MainController::class, 'ItNetworking']);

Route::get('/gps-tracking-system',[MainController::class, 'GpsTracking']);
Route::get('/fire-hydrant-system',[MainController::class, 'FireHydrant']);
Route::get('/fire-safety-fighting-equipments',[MainController::class, 'SafetyFighting']);
Route::get('/electronics-article-surveillance',[MainController::class, 'ArticleSurve']);




Route::get('/view-category/{slug}',[MainController::class, 'ViewCategory']);
Route::get('/news-&-media',[MainController::class, 'NewsMedia']);
Route::get('/categories/{cate_slug}/{prod_slug}',[MainController::class, 'ProductDetail']);

Auth::routes();

Route::get('/home', [App\Http\Controllers\HomeController::class, 'index'])->name('home');

 Route::middleware(['auth', 'isAdmin'])->group(function(){
    Route::get('/dashboard', [FrontendController::class, 'indexm']);
    Route::get('all-categories', [CategoryController::class, 'indexmain']);
    Route::get('add-category', [CategoryController::class, 'add']);
    Route::post('insert-category', [CategoryController::class, 'insert']);
    Route::get('edit-category{id}', [CategoryController::class, 'editproduct']);
    Route::post('update-category{id}', [CategoryController::class, 'update']);
    Route::get('delete-category{id}', [CategoryController::class, 'deleteproduct']);


    Route::get('products', [ProductController::class, 'index']);
    Route::get('add-products', [ProductController::class, 'add']);
    Route::post('insert-product', [ProductController::class, 'insert']);
    Route::get('edit-product{id}', [ProductController::class, 'editproduct']);
    Route::post('update-product{id}', [ProductController::class, 'update']);
    Route::get('delete-product{id}', [ProductController::class, 'deleteproduct']);
});
